@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@charset "utf-8";
.bodytxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.iconhd {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #7a003d;
	text-decoration: none;
}
a.a1:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7a003d;
	text-decoration: none
}
a.a1:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #7a003d;
	font-weight: normal;
	text-decoration: none
}
a.a1:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7a003d;
	text-decoration: none
}
a.a1:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline
}
a.a2:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7a003d;
	text-decoration: none
}
a.a2:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #7a003d;
	font-weight: normal;
	text-decoration: none
}
a.a2:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7a003d;
	text-decoration: none
}
a.a2:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline
}
.horiline {  background-image: url(imgs/hori.jpg); background-repeat: repeat-x; background-position: center center}
.greytxt_hd {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.red_hd {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7a003d;
	text-decoration: none;
}
#navlist
{
	margin-left: 0;
	padding-left: 12px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#navlist li
{
	padding-left: 12px;
	background-image: url(imgs/li.jpg);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #202020;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: justify;

}
.vertline {  background-image: url(imgs/vert_line.jpg); background-repeat: repeat-y; background-position: center top}
.bodtxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
.button
{
	color: #FFFFFF;
transition: color .2s ease-out, background 0.2s ease-in;
	padding:5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-color: #7f7f7f;
}
.button:hover
{
	color: #ffffff;
	text-shadow: none;
	padding:5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-color: #7a003d;
}
